{
  "mergeRequestIdCounter": 2,
  "mergeRequests": {
    "1": {
      "id": 1,
      "status": "MERGED",
      "title": "meridian update",
      "type": "PROJECT",
      "branchToMergeType": "PROJECT",
      "description": "",
      "baseBranch": "master",
      "branchToMerge": "update_meridian",
      "projectToMerge": "MARKETING_MIX_MODELING_UPDATE_MERIDIAN",
      "events": [
        {
          "type": "CREATED",
          "message": "",
          "author": "quentin.groshens@dataiku.com",
          "creationDate": 1757060115617
        },
        {
          "type": "RESOLVED_CONFLICT",
          "message": "Mark conflict file \u0027recipes/compute_ajsbTNVY.py\u0027 as resolved",
          "author": "quentin.groshens@dataiku.com",
          "creationDate": 1757060137452
        },
        {
          "type": "MERGE",
          "message": "",
          "author": "quentin.groshens@dataiku.com",
          "creationDate": 1757060140771
        }
      ],
      "baseBranchCommitBeforeMerging": "e0a055ed5fbe5d20d2e32de7ae9d550ef529cff4",
      "refreshedBranchAfterMerge": false,
      "mergeCommitHash": "3ea48123b6f7facea48480102152e76da20b59a5",
      "initialConflictingFiles": [
        "recipes/compute_ajsbTNVY.py"
      ]
    }
  }
}